#school_details table { margin-top:10px; }
#school_details table th { font-weight:bold; }
#school_details table td, #school_details table th { background:none; border:none; padding:7px; border-bottom:1px solid #cccccc; }
#school_details table th p, #school_details table td p { padding:0; }
#school_details .print { margin-right:10px; }
#school_details .logo { padding-right:50px; }